
QGIS Application - Bug report #16158

Generic Help system: Remove the margin within the frame

2017-02-07 04:18 AM - Harrissou Santanna

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24070

Description

Go to Settings --> Options --> System --> Documentation Paths

The frame has an internal (and big) margin which is not consistent with the other frames in the dialog

History

#1 - 2017-02-08 02:32 AM - Alexander Bruy

- Tag deleted (Help system)

- Resolution set to not reproducable

- Status changed from Open to Rejected

- File margins.png added

Margins are the same here. See attached image (red lines)

#2 - 2017-02-08 02:41 AM - Harrissou Santanna

- File margins_doc.PNG added

Hi,

Rejected? No more feedback asked?

I was talking about the margin inside the frame. See attached file.

Thanks

#3 - 2017-09-22 09:54 AM - Jürgen Fischer

- Category set to Unknown

Files

margins.png 12.3 KB 2017-02-08 Alexander Bruy

margins_doc.PNG 8.84 KB 2017-02-08 Harrissou Santanna
